Affected packages

Packages affected by gettext downgrade from 0.20.1-1.fc31 to 0.19.8.1-18.fc30 (in Fedora 31)
Package Current state Build Distance Build time
php-horde-Horde-Translation build 1 2 months ago
libdbusmenu build 1 2 months ago
gtksourceview2 build 1 2 months ago
php-horde-Horde-Translation build 1 3 months ago
gpsdrive build 1 3 months ago
dolphin-emu build 1 3 months ago
tomoe-gtk build 1 3 months ago
gnucash build 1 3 months ago
debhelper build 2 2 months ago
sssd build 2 3 months ago
engrampa build 2 3 months ago
eiskaltdcpp build 2 3 months ago
appstream-generator build 2 3 months ago
kf5-libkcddb build 2 3 months ago
entangle build 3 3 months ago
entangle build 3 3 months ago
git-annex build 3 3 months ago
zathura-pdf-mupdf build 3 3 months ago
cockpit build 3 3 months ago
pygtk2 build 3 3 months ago
xsensors build 3 3 months ago
sway build 3 3 months ago
deepin-kwin build 3 3 months ago
dtkwidget build 3 3 months ago
python2 build 4 2 months ago
pypy build 4 3 months ago
xmobar build 4 3 months ago
laby build None 2 months ago
coq build None 2 months ago
R-webutils build None 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by gettext downgrade from 0.20.1-1.fc31 to 0.19.8.1-18.fc30.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.